Jump to content
kimosky

kaspersky 2014 : Version FR-CA officielle

Recommended Posts

N'aurais tu pas cocher cette case ? :) (voir capture)

 

Car moi si je quitte le contrôle parental et que j'y reviens, il me redemande mon mot de passe

 

post-228868-1376850168_thumb.jpg

Share this post


Link to post
N'aurais tu pas cocher cette case ? :) (voir capture)

 

Car moi si je quitte le contrôle parental et que j'y reviens, il me redemande mon mot de passe

 

post-228868-1376850168_thumb.jpg

 

Bonjour Zast ,

 

oui cela est normale mais regarde bien le scénario soumis par kimosky.

 

Cordialement

Share this post


Link to post
Salut Vigen,

 

Oui c'est pour cela que je l'ai fait sur deux machines physiques et une virtuelle, avant d'annoncer cela smile.gif

 

Je ne parlais pas de ça,...

 

Je parlais des configs de chacun...

 

Oui j'ai bien compris ;)

 

D'ou l'interet d'essayer sur plusieurs machines :)

Share this post


Link to post

Salut Vigen,... ;)

 

Oui j'ai bien compris

D'ou l'interet d'essayer sur plusieurs machines

 

Tu vas dire que j'insiste grossièrement, mais, moi aussi j'ai 3 machines à la maison

Mais, configurées par mes soins ( tout comme les tiennes sans aucuns doute )...

Deux sont équipés avec PURE et la 3e avec KAV ( c'est un ultra portable pas assez "musclé" pour PURE ).

Mais, chacune possède une configuration ( je parle de la machine et non pas de PURE ni de KAV ) "Maison"...

 

Ceux ne sont donc pas "les machines de Mr tout le monde", et, de ce fait, ce n'est pas très représentatif...

 

Fred ;)

Edited by K59

Share this post


Link to post

Hello,

 

Oui mais la différence matériel de ces machines, fait, selon moi, que l'on a un petit échantillon "représentatif" :)

Share this post


Link to post
Juste une petite correction, rapport à http://support.kaspersky.com/2673

 

RTP_settings.dat (binary format)

RTP_settings.txt (text format)

 

Merci,

 

J'ai fait un petit test avec kis 2014 , et oui, le fameux fichier .cfg est de retour :)

 

post-383725-1376919255_thumb.jpg

 

C:\Windows\system32>

C:\Windows\system32>cd "C:\Program Files\Kaspersky Lab\Kaspersky Internet Security 14.0.0"

C:\Program Files\Kaspersky Lab\Kaspersky Internet Security 14.0.0>avp.com EXPORT c:\kis2014settings.cfg

 

Cordialement.

 

Share this post


Link to post
Bonjour kimosky

 

Avez-vous testé l'IMPORT ?

 

Votre kis2014settings.cfg, vous êtes certain que c'est "correcte", selon Managing Kaspersky Anti-Virus via command line

 

Avez-vous lu http://forum.kaspersky.com/index.php?showtopic=271077 ?

 

Bonjour :bt:

 

Oui ça marche à merveille.... le fichier .cfg à restaurer l'esemble de mes réglages.

 

post-383725-1376921863_thumb.jpg

 

avp.com IMPORT c:\kis2014settings.cfg password=********

 

 

Share this post


Link to post
Bonjour :bt:

 

Oui ça marche à merveille.... le fichier .cfg à restaurer l'esemble de mes réglages.

 

post-383725-1376921863_thumb.jpg

 

avp.com IMPORT c:\kis2014settings.cfg password=********

 

:bt: et :bravo:

 

Félicitations, c'est parfait on peut sauvegarder ses paramètres de config !!

Pourquoi ne pas faire un fichier Pif et un raccourci ??

 

Cordialement.

Share this post


Link to post

PTDR on viens de passer à Windaube 8 & on doit encore se taper des lignes de commande DOS... top le progrès !

 

:post-7989-1194626071:

Share this post


Link to post
Hello,

Surtout que moi j'ai mal au DOS :laugh3: :b_lol1: :bv:

 

MDR :D

Share this post


Link to post
Avec la 2014, faut Net Framework 4 minimum maintenant??

 

Oui cela fait parti des prérequis. Mais bon, si ton Windows est à jour cela ne doit pas poser de problème particulier :)

 

CONFIGURATIONS LOGICIELLES ET MATERIELLES MINIMALES

Afin de garantir un fonctionnement optimal de l'application, l'ordinateur doit répondre au minimum à la configuration suivante :

1. Recommandations d'ordre général

· 480 Mo d'espace disponible sur le disque dur (dont 380 Mo pour le disque système).

· CD/DVD-ROM (pour installer l'application depuis le CD).

· Microsoft Internet Explorer 8.0 ou suivant.

· Microsoft Windows Installer 3.0 ou suivant.

·
Microsoft .NET Framework 4.

· Une connexion à Internet pour activer l'application, mettre à jour des bases et les modules de l'application.

Edited by Thierry

Share this post


Link to post

PTDR on viens de passer à Windaube 8 & on doit encore se taper des lignes de commande DOS... top le progrès !

 

Bah!!!!, ça va me rappeler ma jeunesse,... :b_grins: :b_grins: :b_grins:

 

Non, je déconne,...................je travaille encore TRES SOUVENT avec Cmd et PowerShell,....ça sera toujours utile ça.

Edited by K59

Share this post


Link to post

le produit n'est même pas encore sorti en France et il y a déjà un patch A ...le problème avec Firefox est toujours le même il faudra déjà attendre le patch B pour la compatibilité avec FF22 alors que c'est deja la FF23.1 , enfin c'est toujours les même problème.....on va attendre le patch D pour la stabilité...

Share this post


Link to post

Bonjour,

 

Je me permet d'intervenir.

 

Je suis chez K depuis peu et, je vois sans cesse des commentaires sur les patchs, alors, ce que je voulais

dire c'est que j'ai été très longtemps client chez GD...truc et ensuite Bit....truc et, chez les autres aussi il y a des patchs.

LA GRANDE DIFFERENCE, c'est que chez K nous sommes au courant, alors que chez certains autres fournisseurs de sécurité

ça passe à l'as comme on dit...ce n'est absolument pas une critique, mais étant donné que les clients ne sont pas ou peu

au courant,.............ça fait couler moins d'encre voilà tout.

 

Et, il y en a qui trainent depuis TRES TRES LONGTEMPS ( j'utilise la dernière version d'IE ).

 

 

Edited by K59

Share this post


Link to post

Salut Forum-Eurnet, ;)

 

ce qui fait que durant ta licence si une maj sort tu peux en beneficier gracieusement

 

Ca, ça existe aussi chez certains " concurrents " ...

 

Ajout : Petite précision IMPORTANTE

 

Il y en a qui t'obligent même a passer à la dernière Version et ça,..............c'est pas top du tout.

Chez K au moins, on a le choix de garder ( au moins un bon moment, SA version ).

Edited by K59

Share this post


Link to post
tu sais tres bien que meme si le produit n'est pas dispo officiellement en france il est deja dispo dans d'autres regions du globe

 

le fait d'avoir deja un patch A prouve que le produit peut continuer a evoluer afin d'etre au point pour les clients, des que l'on peut ameliorer quelques choses on peut planifier la maj d'un eventuel patch...

 

le code n'est pas gele comme chez certains editeurs

Bonjour,

 

Cela :"le code n'est pas gele comme chez certains editeurs" c'était avant, "de nos jours", je n'en connais aucun qui a un code gelé, aucun. si il ne sont pas réactif ils sont morts, et ils le savent.

Share this post


Link to post
Non, plutôt le fait que tu achètes une licence, pas une version!

 

Quoique les patchs s'appellent souvent des "maj produit" ailleurs! ;)

 

 

Bonjour,

 

Cela aussi c'est une autre "légende" :"Non, plutôt le fait que tu achètes une licence, pas une version!" Je ne connais pas d'éditeur, a l'heure actuelle, ou l'on achète une version, et non pas une license..Je veux bien que vous éclairiez ma lanterne dans ce cas :)

Share this post


Link to post
Bonjour,

 

Cela aussi c'est une autre "légende" :"Non, plutôt le fait que tu achètes une licence, pas une version!" Je ne connais pas d'éditeur, a l'heure actuelle, ou l'on achète une version, et non pas une license..Je veux bien que vous éclairiez ma lanterne dans ce cas :)

 

Il y a certains logiciel (comme TuneUp entre autre), ou on achète une version (2012, 2013, et bientôt 2014), enfin si c'est toujours le cas.

Mais bon c'est pas un bon exemple :D

Share this post


Link to post
Il y a certains logiciel (comme TuneUp entre autre), ou on achète une version (2012, 2013, et bientôt 2014), enfin si c'est toujours le cas.

Mais bon c'est pas un bon exemple :D

 

Bonjour,

 

Oui, mais je parlais des éditeurs de logiciels de sécurité ;)

 

Share this post


Link to post

Bonjour,

 

Dans Kaspersky 2012, on avait un navigateur sécurisé "sandbox" par defaut, ce dernier est limité dans KIS 2013 aux transactions bancaires, idem pour kis 2014.

 

Je me pose la question : pourquoi ne pas utiliser un navigateur ultra secuirisé déja disponible sur KIS 2014, pour l'ensemble des mes activités sur le web - et pas

 

seulementpour les sites de banques !

 

Une idée :

 

post-383725-1377017081_thumb.jpg

 

Puis...le navigateur sécurisé (Firefox pour moi) .. il empêche le capteur de l'écran , il m'oublige donc d'utiliser mon appariel photo :aa::b_lol1:

 

post-383725-1377017286_thumb.jpg

 

-----------------

 

-Un environnement ultra sécurisé :supercool:

 

-Aucun ralentissement de vitesse de navigation,

 

-Survivez en milieu web hostile grâce à "Firefox blindé" :P

 

----------------

 

:beer:

Edited by kimosky

Share this post


Link to post

Ouais,....ça marche...

 

Au début, je me suis trompé avec PURE et j'en étais arrivé au même résultat !!! ( IE10 )

 

( je me souviens que je m'étais fait la réflexion car j'étais arrivé sur le site de la FN.C en navigation sécurisée...).

 

Bien vu Kimosky,... ;)

Edited by K59

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.